---
title:
  type: 'string'
  required: true
  label:
    es: 'Título del artículo'
    en: 'Post title'
  help:
    es: '¡Un título que invite a leer el artículo!'
    en: 'A title that invites people to read the post!'
description:
  type: 'text'
  required: true
  label:
    es: 'Alerta de contenido o descripción del artículo'
    en: 'Content warning or post description'
  help:
    es: |
      Resumen del contenido del artículo, que también usarán redes
      sociales y buscadores.  Si el artículo trata de violencias y otros
      temas sensibles, te invitamos a usar este campo como alerta de
      contenido, para que las personas puedan determinar cuándo quieren
      abrirlo.
    en: |
      Summary of the post contents, also used by social media and search
      engines.  If the post is about violence and other sensitive
      topics, we invite you to use it as a content warning, so others
      can decide when they want to read it.
image:
  type: 'image'
  path:
    label:
      es: 'Imagen principal'
      en: 'Main image'
    help:
      es: |
        Se utiliza para ilustrar el artículo y como previsualización en
        las redes sociales.
      en: |
        It's used to illustrate the article and as preview in social
        networks.
  description:
    label:
      es: 'Descripción de la imagen principal'
      en: 'Main image description'
    help:
      es: |
        Describe la imagen principal para usuaries no videntes y
        buscadores
      en: |
        Describe the main image for blind or partially sighted users and
        search engines
content:
  type: 'new_content'
  label:
    es: 'Contenido del artículo'
    en: 'Post content'
  help:
    es: 'Escribe aquí el artículo'
    en: 'Write down your post'
link:
  type: 'url'
  label:
    es: 'Vínculo a un sitio externo'
    en: 'Link to an external site'
  help:
    es: |
      Pegar la dirección del artículo de prensa aquí
    en: |
      Paste the address for the press article here
file:
  type: 'file'
  label:
    es: 'Archivo'
    en: 'File'
  help:
    es: Subir el archivo a la biblioteca
    en: Upload a file to the library
categories:
  type: 'array'
  label:
    es: 'Categorías'
    en: 'Categories'
  help:
    es: 'Ayudan a organizar los artículos en temas'
    en: 'Use categories to organize posts by themes'
draft:
  type: 'boolean'
  label:
    es: 'Borrador'
    en: 'Draft'
  help:
    es: 'Este artículo aun no está listo para publicar'
    en: "This post isn't ready to be published yet"
order:
  type: 'order'
  label:
    es: 'Orden'
    en: 'Order'
  help:
    es: 'La posición del artículo en la lista de artículos'
    en: 'The post position in the posts list'
alternate-permalinks:
  type: 'array'
  label:
    es: 'Direcciones alternativas'
    en: 'Alternate permalinks'
  help:
    es: 'Las direcciones alternativas vinculan a este artículo, para no romper vínculos si la dirección cambia'
    en: 'Alternate permalinks are linked to this post, to keep links from breaking when the permalink changes'
